﻿body
{
    background-image: none;
    padding: 0px;
}
h1.PageTitle
{
    color: #ea8300;
    float: none;
}
h1.LandingHeader
{
    color: #FFFFFF;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}
.Landing-Blurb
{
    background-color: #857363;
    vertical-align: top;
    padding: 20px 50px 20px 40px;
}
.HeaderTopLeft, .HeaderTopRight
{
    padding: 0;
}
.HeaderBottomLeft
{
    border-right: none;
}
.HeaderBottomMiddle
{
    background-image: url("/Style/Images/logom.jpg");
    background-repeat: repeat-x;
    width: auto;
    border-right: solid white 2px;
    height: 70px;
    padding: 0;
}
.HeaderBottomRight
{
    width: 798px;
    background-image: url("/Style/Images/IntegralTopImage.jpg");
    background-repeat: no-repeat;
    background-position: right;
}
.LayoutFooter
{
    position: relative;
    background-color: #80716A;
    padding: 6px 0px;
    margin: 0px;
    width: 100%;
    color: White;
    text-align: center;
    font-size: 14px;
}
